<?php
include_once '../protected/sys.php';
$title = 'Покупка Золота';
echo "<div class='content'>";
if(!isset($user)){
echo "Только для зарегестрированых";
} else {

echo "<a class='menu'  href='/pay/index.php?gold=100'>100 <img width='16' height='16' src='/imgData/static/gold.png' alt='o'> = 10 руб. Купить</a> ";
echo "<a class='menu'  href='/pay/index.php?gold=200'>200 <img width='16' height='16' src='/imgData/static/gold.png' alt='o'> = 20 руб. Купить</a> ";
echo "<a class='menu'  href='/pay/index.php?gold=500'>500 <img width='16' height='16' src='/imgData/static/gold.png' alt='o'> = 50 руб. Купить</a> ";
echo "<a class='menu'  href='/pay/index.php?gold=1000'>1000 <img width='16' height='16' src='/imgData/static/gold.png' alt='o'> = 90 руб. Купить</a> ";
echo "<a class='menu'  href='/pay/index.php?gold=2500'>2500 <img width='16' height='16' src='/imgData/static/gold.png' alt='o'> = 225 руб. Купить</a> ";
}
echo "</div>";
include_once $config['root'].'/protected/footermain.php';
?>